# Editor configuration, see https://editorconfig.org
root = true

[*]
charset = utf-8
indent_style = tab
insert_final_newline = true
trim_trailing_whitespace = true

# Add this to help VSCode and Copilot use tabs for indentation
indent_size = tab

[*.ts]
quote_type = single
ij_typescript_use_double_quotes = false

[*.md]
max_line_length = off
trim_trailing_whitespace = false
